Subject: Re: What's cooking in git/spearce.git (Sep 2008, #04; Mon, 22)

From: Michael J Gruber <[email-masked]>
Date: Tue, 30 Sep 2008 09:52:34 +0200

Shawn O. Pearce venit, vidit, dixit 29.09.2008 20:47:
> Here are the topics that have been cooking.  Commits prefixed
> with '-' are only in 'pu' while commits prefixed with '+' are
> in 'next'.

...

> * mg/maint-remote-fix (Mon Sep 22 10:57:51 2008 +0200) 1 commit
>  + make "git remote" report multiple URLs
> 
> (Tip at 7d20e21)
> 
> * bc/maint-diff-hunk-header-fix (Sat Sep 20 15:30:12 2008 -0700) 5 commits
>  + diff hunk pattern: fix misconverted "\{" tex macro introducers
>  + diff: use extended regexp to find hunk headers
>  + diff.*.xfuncname which uses "extended" regex's for hunk header
>    selection
>  + diff.c: associate a flag with each pattern and use it for
>    compiling regex
>  + diff.c: return pattern entry pointer rather than just the hunk
>    header pattern
> 
> (Tip at 96d1a8e)
> 
> The above two are ready for 'maint'.

They are already in maint, as per "What's in..." and the repo.

Cheers,
Michael